Macs G4 antigos não irão rodar o Mac OS X Leopard

Novo sistema operacional da Apple exige processador de pelo menos 867 MHz para rodar.

Segundo informações dadas ao site AppleInsider por desenvolvedores, o Mac OS X 10.5, codinome Leopard, não irá rodar em máquinas com processadores de velocidade igual ou inferior a 800 MHz. Tentativas de instalar o sistema em máquinas como os PowerBook G4 (Titanium), PowerMac G4 (Quicksilver), iMac G4, iBook G4 e eMac com processadores de 800 MHz resultam em uma mensagem de erro que diz que o sistema não pode ser instalado.

 

A Apple ainda não divulgou os requisitos de sistema oficiais para o Leopard, mas baseados na documentação a que tem acesso desenvolvedores determinaram que para rodá-lo será necessário um Mac com processador Intel ou PowerPC G4 de 867 MHz ou mais rápido, ou um PowerPC G5. Outros requisitos incluem leitor de DVD, FireWire embutido e pelo menos 512 MB de RAM e 9 GB de espaço no disco rígido.

 

 

Compras na Internet? Para aproveitar as melhores ofertas, baixe a nova extensão do Olhar Digital. Além da garantia do melhor preço, você ainda ganha descontos em várias lojas. Clique aqui para instalar.




RECOMENDADO PARA VOCÊ